body{font-family: 'Lato', Arial, Helvetica, sans-serif;margin: 0;background-color: #fff;}
a,  a:hover {color: inherit;}
ul{list-style: none;padding-left: 0;}
p ul{list-style: disc;}
.shaddowBox {box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)}
div, span, form, input[type=text], input[type=password], input[type=email], select, li, ul, textarea, label, dd, dt{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.container, .container-fluid {max-width:1880px}

/*! Image Link Opacity **/
.button:hover, a img:hover
{
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    /* IE 5-7 */
    filter: alpha(opacity=90);
    /* Netscape */
    -moz-opacity: 0.9;
    /* Safari */
    -khtml-opacity: 0.9;
    /* Good browsers */
    opacity: 0.9;
}

.Breadcrumbs {font-family: Lato, sans-serif; margin: 0px; padding-bottom: 10px; font-size: 1em; font-weight: 700; color: black; text-transform: uppercase; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration-style: initial; text-decoration-color: initial;}

/*! Header **/
#head-container {background-color:#F0F0F0;}
#header-logo {padding:10px; text-align:center}

    /*! Header   Navigation**/
.navbar-mobile li {     font-size:medium;     text-transform: uppercase; 	border-top:thin gray solid; }
.navbar-mobile li:hover {     background-color:grey;     color:white; }
.navbar-desktop li {display:inline;     font-size:large;     text-transform: uppercase; 	border-left:thin gray solid; } 
.navbar-desktop li:hover {     background-color:grey;     color:white; }

/*! sideNav **/
#sideNavContainer {position:relative; margin-top:-10px; margin-left:-10px; vertical-align:top; display:inline-block;}
.sideNav_Box {box-shadow:0 15px 20px rgba(0,0,0,0.5); background-color: #555;}
.sideNav, .sideNavSub {list-style-type: none;margin: 0;padding: 0;border: none;}
.sideNav_li a {display: block;color: white;padding: 8px 16px;text-decoration: none;}
.sideNav_li i {margin-right:0px;display: inline;color: white;padding: 8px 16px;text-decoration: none;}
.sideNav_li {border-top: 1px solid grey;}
.sideNavH1 {font-size:1.5em; letter-spacing: -1px;}
.sideNavH2 {letter-spacing: -1px;}
.sideNav_li a {font: .8em arial, sans-serif;}
.sideNav_li: a {display: block;color: #000;padding: 8px 16px;text-decoration: none;}
.sideNav_li a,.sideNav_li h1 ,.sideNav_li h2 {font: .8em; display: block;color: white;padding: 8px 16px;text-decoration: none;margin :0px;text-transform: uppercase;}
.sideNav_li i {float:right;}
.sideNav_li a:hover,h1:hover, h2:hover {background-color:white;color: black;}
.sideNavSub {display: none;}


/*! ITEM BOX**/
.itemBox {margin-left:15px; margin-top:15px; height: 300px; overflow: hidden; display:inline-block;  border: 1px solid grey; border-radius: 5px;}
.itemBoxIsection {vertical-align: top; padding-bottom:10px; padding-top:0px; margin-left:15px; margin-top:15px; overflow: hidden; display:inline-block;  border: 2px solid grey; border-radius: 5px;}
.itemBox:hover {background-color:#F0F0F0;}
.itemBox:hover > itemBox_imageContainer {background-color:white}
.itemBoxIsection:hover {background-color:#F0F0F0;}
.itemBoxName {font-size:medium; font-weight:bold;}
.itemBoxPrice {font-size:small; font-weight:bold; color:black;}
.itemBoxPrice span {font-size:medium; font-weight:bold; color:Tomato;}

/*! ITEM ORDER**/
.product_view_info{overflow: hidden;font-size: 15px;}
.product_view_info .items > * {display: inline;}
.product_view_info .items-txt-right{margin-left: 4px;}
.product_view_info .items.sku{color: #3f3f3f;font-style: italic;}
.items-price{padding: 20px 0;}
.product_view_info .items.price{color: #878787;font-size: 18px;text-decoration: line-through;}
.product_view_info .items.sale{color: #00a2b1;font-size: 24px;}
.product_view_info .items.sale .items-txt,.product_view_info .items.sale .items-txt-dot{color: #3b678c;}
.product_view_info .items.sale .items-txt-right{font-size: 34px; color: #ff8100;}
.product_view_info .items.quantity{padding: 10px 0;}
.product_view_info .items.quantity .items-txt-right{margin-left: 10px;}

.inventoryOptions{background:#DCECFB; padding: 8px 15px 5px; margin-bottom: 15px;}
.inventoryOptions .items-txt{font-weight: bold;font-size: 20px;}
.inventoryOptions .items-txt-right{font-style: italic;font-size: 18px;}
.inventoryOptions .fa{color: #3c688d;font-size: 35px;vertical-align: middle;margin-right: 15px;}
